.web-body, .cms-web-body {
	background:url(../images/page-background.jpg) repeat-x top #fff;
	text-align:center;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#wrapper {
	text-align:left;
	margin:0 auto;
	background:#fff;
	width:960px;
	-webkit-box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 0px 10px 5px rgba(0, 0, 0, 0.5);
}

header {
	position:relative;
	height:195px;
}
#title {
	position:absolute;
	top:15px;left:15px;
}
#social-links {
	position:absolute;
	top:20px;right:20px;
	text-align:right;
}
#key-phrase {
	position:absolute;
	top:70px;right:20px;
	text-align:right;
}

#top-nav {
	position:absolute;
	bottom:0;left:0;
	width:960px;
	height:45px;
	background:#000;
}
#top-nav ul {
	list-style:none;
	margin:0;
	padding:0 10px;
}
#top-nav li {
	float:left;
}
#top-nav-bar a {
	font-family: "futura-pt", Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	display:block;
	font-size:21px;
	line-height:25px;
	text-transform:uppercase;
	padding:10px;
	text-decoration:none;
}
.cms-web-body #top-nav-bar a {
	font-size:19px;
}
#top-nav-bar a:hover, #top-nav-bar .current a, #top-nav-bar .parent a {
	color:#ffc423;
}

.clear-columns {
	clear:both;
	line-height:1px;
}

/* layout column definitions */
#feature-header {
	width:960px;
	border-bottom:solid 10px #000;
}
#page-content {
	background:#fff url(../images/column-bg.jpg) 640px 0 repeat-y;
}
#main-column {
	width:640px;
	float:left;
}
#left-column, #centre-column {
	width:320px;
	float:left;
	background:#fff url(../images/column-bg.jpg) 0 0 repeat-y;
}
#right-column-container {
	width:320px;
	float:left;
}
#right-column {
	width:280px;
	padding:15px 20px;
}
#home-main, #default-main {
	width:600px;
	padding:20px;
	clear:both;
}

footer {
	clear:both;
	background:#000;
	padding:15px 20px;
	color:#fff;
	position:relative;
}
#footer-copyright {
	font-size:12px;
	line-height:15px;
}
#footer-nav {
	position:absolute;
	top:10px;
	right:5px;
}
#footer-nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
#footer-nav li {
	float:left;
}
#footer-nav-bar a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	display:block;
	font-size:12px;
	line-height:15px;
	padding:5px 15px;
	text-decoration:none;
}
#top-nav-bar a:hover, #top-nav-bar .current a, #top-nav-bar .parent a {
	color:#ffc423;
}

.sub-nav {
	background:#c1c1c1 url(../images/story-text-background.jpg) 0 0 repeat-y;
	padding:15px 20px 5px;
	border-bottom:solid 10px #000;
}
.sub-nav-title {
	font-family: "futura-pt",Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	font-size:28px;
	color:#000;
}
.sub-nav-title a {
	color:#000;
	text-decoration:none;
}
ul#section-nav {
	list-style:none;
	margin:10px 0;
	padding:0;
}
#section-nav ul {
	list-style:none;
	margin:5px 0 10px 0;
	padding:0;
}
#section-nav li {
	padding:0 0 6px 18px;
	margin:0;
	background:url(../images/sub-nav.png) 2px 2px no-repeat;
}
#section-nav a {
	font-family: "futura-pt",Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	color:#444;
	display:block;
	font-size:21px;
	text-decoration:none;
}
#section-nav li li {
	background:none;
	padding:0 0 6px 2px;
}
#section-nav li li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:none;
}

#section-nav a:hover {
	color:#000;
}
#section-nav .parent > a {
	color:#000;
}
#section-nav .current > a {
	color:#000;
}

#member-links {
	background:#c1c1c1 url(../images/story-text-background.jpg) 0 0 repeat-y;
	padding:15px 20px 15px;
	border-bottom:solid 10px #000;
}
#member-links p {
	margin:10px 0;
}
#member-links a {
	color:#444;
	text-decoration:none;
}
#member-links a:hover {
	text-decoration:underline;
}


.partnerinactive label, .partnerinactive label a {
	color:#ccc !important;
}